[color]
	ui = true
[alias]
	st = status
	co = checkout
	br = branch
	ci = commit
	mylog = log --pretty=format:'%h %s [%an]' --graph
	pushall = push --recurse-submodules=on-demand
[core]
	quotepath = off
[i18n]
	logoutputencoding = utf8
	commitencoding = utf8
